/*! normalize.min.css v5.0.0 | MIT License | github.com/necolas/normalize.css */
#jwjob-45E4B90670 html,
#jwjob-45E4B90670 body,
#jwjob-45E4B90670 div,
#jwjob-45E4B90670 span,
#jwjob-45E4B90670 applet,
#jwjob-45E4B90670 object,
#jwjob-45E4B90670 iframe,
#jwjob-45E4B90670 h1,
#jwjob-45E4B90670 h2,
#jwjob-45E4B90670 h3,
#jwjob-45E4B90670 h4,
#jwjob-45E4B90670 h5,
#jwjob-45E4B90670 h6,
#jwjob-45E4B90670 p,
#jwjob-45E4B90670 blockquote,
#jwjob-45E4B90670 pre,
#jwjob-45E4B90670 a,
#jwjob-45E4B90670 abbr,
#jwjob-45E4B90670 acronym,
#jwjob-45E4B90670 address,
#jwjob-45E4B90670 big,
#jwjob-45E4B90670 cite,
#jwjob-45E4B90670 code,
#jwjob-45E4B90670 del,
#jwjob-45E4B90670 dfn,
#jwjob-45E4B90670 em,
#jwjob-45E4B90670 img,
#jwjob-45E4B90670 ins,
#jwjob-45E4B90670 kbd,
#jwjob-45E4B90670 q,
#jwjob-45E4B90670 s,
#jwjob-45E4B90670 samp,
#jwjob-45E4B90670 small,
#jwjob-45E4B90670 strike,
#jwjob-45E4B90670 strong,
#jwjob-45E4B90670 tt,
#jwjob-45E4B90670 var,
#jwjob-45E4B90670 b,
#jwjob-45E4B90670 u,
#jwjob-45E4B90670 i,
#jwjob-45E4B90670 center,
#jwjob-45E4B90670 dl,
#jwjob-45E4B90670 dt,
#jwjob-45E4B90670 dd,
#jwjob-45E4B90670 ol,
#jwjob-45E4B90670 ul,
#jwjob-45E4B90670 li,
#jwjob-45E4B90670 fieldset,
#jwjob-45E4B90670 form,
#jwjob-45E4B90670 label,
#jwjob-45E4B90670 legend,
#jwjob-45E4B90670 table,
#jwjob-45E4B90670 caption,
#jwjob-45E4B90670 tbody,
#jwjob-45E4B90670 tfoot,
#jwjob-45E4B90670 thead,
#jwjob-45E4B90670 tr,
#jwjob-45E4B90670 th,
#jwjob-45E4B90670 td,
#jwjob-45E4B90670 article,
#jwjob-45E4B90670 aside,
#jwjob-45E4B90670 canvas,
#jwjob-45E4B90670 details,
#jwjob-45E4B90670 embed,
#jwjob-45E4B90670 figure,
#jwjob-45E4B90670 figcaption,
#jwjob-45E4B90670 footer,
#jwjob-45E4B90670 header,
#jwjob-45E4B90670 hgroup,
#jwjob-45E4B90670 menu,
#jwjob-45E4B90670 nav,
#jwjob-45E4B90670 output,
#jwjob-45E4B90670 ruby,
#jwjob-45E4B90670 section,
#jwjob-45E4B90670 summary,
#jwjob-45E4B90670 time,
#jwjob-45E4B90670 mark,
#jwjob-45E4B90670 audio,
#jwjob-45E4B90670 video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline
}

#jwjob-45E4B90670 article,
#jwjob-45E4B90670 aside,
#jwjob-45E4B90670 details,
#jwjob-45E4B90670 figcaption,
#jwjob-45E4B90670 figure,
#jwjob-45E4B90670 footer,
#jwjob-45E4B90670 header,
#jwjob-45E4B90670 hgroup,
#jwjob-45E4B90670 menu,
#jwjob-45E4B90670 nav,
#jwjob-45E4B90670 section {
  display: block
}

#jwjob-45E4B90670 body {
  line-height: 1
}

#jwjob-45E4B90670 ol,
#jwjob-45E4B90670 ul {
  list-style: none
}

#jwjob-45E4B90670 blockquote,
#jwjob-45E4B90670 q {
  quotes: none
}

#jwjob-45E4B90670 blockquote:before,
#jwjob-45E4B90670 blockquote:after,
#jwjob-45E4B90670 q:before,
#jwjob-45E4B90670 q:after {
  content: '';
  content: none
}

#jwjob-45E4B90670 table {
  border-collapse: collapse;
  border-spacing: 0
}

#jwjob-45E4B90670 .jw-wrapper-responsive strong,
#jwjob-45E4B90670 b {
  font-weight: 700
}

#jwjob-45E4B90670 .jw-wrapper-responsive em,
#jwjob-45E4B90670 i {
  font-style: italic
}

#jwjob-45E4B90670 .jw-wrapper-responsive img {
  max-width: 100%;
  height: auto;
  border: 0
}

#jwjob-45E4B90670 .jw-wrapper-responsive {
  box-sizing: border-box;
  max-width: 716px;
  border: 2px solid #000000;
  left: auto;
  top: auto;
  margin: 1% auto;
  padding: 0;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 1.3em;
  font-weight: normal;
  text-align: justify;
  color: #000000;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto
}

#jwjob-45E4B90670 .jw-wrapper-responsive .jw-anzeige_div {
  padding: 2% 3% 2% 3%
}

#jwjob-45E4B90670 .jw-wrapper-responsive .jw-left {
  width: 48%;
  float: left;
  margin: 0
}

#jwjob-45E4B90670 .jw-wrapper-responsive .jw-right {
  width: 48%;
  float: right;
  margin: 0
}

#jwjob-45E4B90670 .jw-wrapper-responsive .jw-clear {
  height: 20px;
  clear: both
}

#jwjob-45E4B90670 .jw-wrapper-responsive.jw-medium .jw-left {
  margin: 0;
  padding: 0;
  float: none;
  width: 100%
}

#jwjob-45E4B90670 .jw-wrapper-responsive.jw-small .jw-left {
  margin: 0;
  padding: 0;
  float: none;
  width: 100%
}

#jwjob-45E4B90670 .jw-wrapper-responsive.jw-medium .jw-right {
  margin: 0;
  padding: 0;
  float: none;
  width: 100%
}

#jwjob-45E4B90670 .jw-wrapper-responsive.jw-small .jw-right {
  margin: 0;
  padding: 0;
  float: none;
  width: 100%
}

#jwjob-45E4B90670 .jw-wrapper-responsive .jw-underline {
  text-decoration: underline
}

#jwjob-45E4B90670 .jw-wrapper-responsive h1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 22px;
  line-height: 1em;
  font-weight: 700;
  color: #000000;
  margin: 2% 0;
  padding: 0;
  text-align: left
}

#jwjob-45E4B90670 .jw-wrapper-responsive h1 span {
  font-size: 20px
}

#jwjob-45E4B90670 .jw-wrapper-responsive h2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 25px;
  line-height: 1.2em;
  font-weight: 700;
  color: #000000;
  margin: 2% 0;
  padding: 0
}

#jwjob-45E4B90670 .jw-wrapper-responsive ul {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 1.2em;
  color: #000000;
  font-weight: normal;
  margin: 0 0 1em 2em;
  padding: 0;
  list-style-type: none;
  list-style-image: none
}

#jwjob-45E4B90670 .jw-wrapper-responsive li {
  padding: 0 0 0 15px;
  list-style-type: none;
  list-style-image: none;
  background: url(https://job-assets-prod.storage.googleapis.com/011317488/20191001082121Z/aufz.gif) no-repeat left 8px
}

#jwjob-45E4B90670 .jw-wrapper-responsive a,
#jwjob-45E4B90670 jw-wrapper-responsive a:link,
#jwjob-45E4B90670 jw-wrapper-responsive a:visited,
#jwjob-45E4B90670 jw-wrapper-responsive a:active {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 1.3em;
  font-weight: inherit;
  color: inherit;
  text-decoration: none
}